<?php
header("Cache-Control: no-cache, must-revalidate");
header('Content-Type:text/html;charset=GBK');
require "inc.php";
switch($get_act)
{
	case "auto":
	{
		$str_path=get_real_path("",$get_file);
		(isset($get_cache_time))? $lng_cache_time=intval($get_cache_time):$lng_cache_time=0;
		if($lng_cache_time>0&&is_file($str_path)){
			$lng_time=filemtime($str_path);
			$lng_cache_time=$lng_time+$lng_cache_time*60;
			if($lng_cache_time<TIME){
				go_url($get_url."?is_refresh=1");
				//echo "yj_ajax_get('".$get_url."',me_refresh_return);";
				//echo "function me_refresh_return(data){alert('".$lng_cache_time.",".TIME."');window.location.reload();}";
			}
		}
	}
}

?>